# CommandEntry Class Reference

List of all members.

## Public Member Functions

| CommandEntry ()
| CommandEntry (const char *name, const char *path, const int id, const bool modal)
| CommandEntry (const CommandEntry *copy)
CommandEntry & | operator= (const CommandEntry &entry)
bool | exec (ConfigElem *pelem=NULL, const char *header=NULL, const char *body=NULL)
bool | exec (const TQString &path, ConfigElem *pelem, const char *header=NULL, const char *body=NULL)

## Public Attributes

TQString | m_name
TQString | m_path
int | m_id
bool | m_waitForCommand

## Detailed Description

Definition at line 33 of file commandentry.h.

The documentation for this class was generated from the following files:

- kshowmail/commandentry.h
- kshowmail/commandentry.cpp